/* HTML definition */
html,
body {
	margin: 0;
	padding: 0;
}
body {
	font-family: 'Lato', Arial, sans-serif;
  font-weight: 300;
	font-size:13px;  
	color: #333333;
	background-color:#F9F9F9;
	background-image: url(../images/bg-1.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
}

body.bg-type-1 {
	background-image: url(../images/bg-2.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
}

body.bg-type-2 {
	background-image: url(../images/bg-3.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
}


body.bg-type-3 {
	background-image: url(../images/bg-4.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
}


body.bg-type-4 {
	background-image: url(../images/bg-5.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
}

body.bg-type-5 {
	background-image: url(../images/bg-6.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
}

body.bg-type-6 {
	background-image: url(../images/bg-7.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
}

img {
	border: 0px none
}

.page-container {
	background-image: url(../images/page-bg.png);
	background-repeat: repeat-y;
	background-position: 0 0;
	min-height: 500px;
	width: 1100px;
	margin: 0 auto;
	padding: 0 0 3px 0;
}
.header-container {
	background-image: url(../images/header-bg.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 1080px;
	height: 362px;
	margin: 0 auto;
}
.content-main {
	width: 765px;
	float: left;
	border-right: 1px solid #ECECEC;
	margin-left: 55px;
}
.content-right-side {
	width: 220px;
	float: right;
	margin-right: 40px;
}

/*
Header
*/
.logo {
	float: left;
}
.header {
	height: 145px;
}



/*
Header Info
*/
.header-info {
	padding: 18px 50px 0 0;
	float: right;
}
.he-info-phone {
	font-weight: 400;
	font-size: 27px;
	text-align: right;
}
.he-info-email {
	text-align: right;
}
.he-info-email a {
	text-decoration: none;
	font-weight: 400;
	font-size: 14px;
	color: #254B71;
}
.he-socialmedia {
	margin: 0;
	padding: 5px 0 0 0;
	list-style: none;
	font-weight: 400;
	float: right;
}
.he-socialmedia li {
	display: block;
	float: left;
	margin-left: 4px;
}
.he-socialmedia li a {
	display: block;
	width: 16px;
	height: 16px;
	text-indent: -99999px;
	text-decoration: none;
}
.he-socialmedia li.hesm-tw a {
	background-image: url(../images/hesm-tw.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.he-socialmedia li.hesm-in a {
	background-image: url(../images/hesm-in.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.he-socialmedia li.hesm-fb a {
	background-image: url(../images/hesm-fb.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}


.header-info .search {
	padding: 5px 0;
}
.header-info .search form {
	margin: 0;
	padding: 4px;
	border: 1px solid #D1D1D1;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	width: 280px;
	height: 27px;
	background-image: url(../images/search-icon.jpg);
	background-repeat: no-repeat;
	background-position: 160px 5px;
}
.header-info .search .button {
	background-color: #5C8CBE;
	height: 26px;
	line-height: 26px;
	float: right;
}
.header-info .search .element-invisible {
	display: none;
}
.header-info .search .inputbox.search-query {
	width: 140px;
	height: 22px;
	border: 1px solid #FFFFFF;
	display: block;
	float: left;
	font-family: 'Lato', Arial, sans-serif;
	color: #717171;
	margin-left: 5px;
	font-size: 13px;
}



/*
Header Heading
*/
.header-heading h2 {
	margin: 0;
	padding: 15px 0 0 40px;
	font-size: 116px;
	letter-spacing: -5px;
	font-weight: 400;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	line-height: 100px;
}
.header-heading h2 em {
	display: block;
	font-size: 30px;
	font-style: normal;
	letter-spacing: 0;
	line-height: 32px;
}




/*
Menu Main
*/
.menu-main {
	margin: 0;
	padding: 0 0 0 35px;
	list-style: none;
	height: 38px;
	line-height: 38px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	background-color: #5C8CBE;
}
.menu-main li {
	display: block;
	float: left;
}
.menu-main li a {
	display: block;
	height: 38px;
	padding: 0 20px;
	border-left: 1px solid #5C8CBE;
	border-right: 1px solid #5C8CBE;
	color: #FFFFFF;
	font-weight: 400;
	text-decoration: none;
	font-size: 15px; 
}
.menu-main li a:hover, .menu-main li.current a {
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	background-color: #797979;
}


/*
Menu Sections
*/
.menu-section-holder {
	width: 1080px;
	margin: 0 auto;
	background-image: url(../images/menu-section-bg.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	background-color: #FFFFFF;
	position: relative;
}
.menu-sections {
	margin: 0;
	padding: 0 0 0 35px;
	list-style: none;
	position: relative;
	top: -18px;
	height: 49px;
}
.menu-sections li {
	display: block;
	float: left;
	margin-left: 5px;
}
.menu-sections li a {
	display: block;
	width: 497px;
	height: 49px;
	line-height: 49px;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 19px;
	font-weight: 400;
	border: 1px solid #FFFFFF;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	padding: 0 0 0 20px;
}
.menu-sections li.item-108 a {
	background: #9fa449;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlmYTQ0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iI2IyYjg1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left,  #9fa449 0%, #b2b852 60%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#9fa449), color-stop(60%,#b2b852));
	background: -webkit-linear-gradient(left,  #9fa449 0%,#b2b852 60%);
	background: -o-linear-gradient(left,  #9fa449 0%,#b2b852 60%);
	background: -ms-linear-gradient(left,  #9fa449 0%,#b2b852 60%);
	background: linear-gradient(to right,  #9fa449 0%,#b2b852 60%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9fa449', endColorstr='#b2b852',GradientType=1 );
}
.menu-sections li.item-109 a {
	background: #588484;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU4ODQ4NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iIzY5OWU5ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left,  #588484 0%, #699e9e 60%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#588484), color-stop(60%,#699e9e));
	background: -webkit-linear-gradient(left,  #588484 0%,#699e9e 60%);
	background: -o-linear-gradient(left,  #588484 0%,#699e9e 60%);
	background: -ms-linear-gradient(left,  #588484 0%,#699e9e 60%);
	background: linear-gradient(to right,  #588484 0%,#699e9e 60%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#588484', endColorstr='#699e9e',GradientType=1 );

}

/*
Block Contact
*/
.block-contact {
  padding: 30px 0;
}
.block-contact .text {
	width: 470px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-style: italic;
	font-weight: 400;
	float: left;
}
.block-contact .button-link {
	float: right;
	margin-right: 25px;
}

/*
Home Links
*/
.home-links {
	margin: 5px 25px 0 20px;
	float: right;
}
.home-links .button-link {
	margin-bottom: 5px;
}

/*
Login Form
*/
#login-form {
	margin-right: 150px;
}
#login-form .userdata {
	margin-top: 15px;
	padding: 20px;
	border: 1px solid #D9D9D9;
	background-color: #FAFAFA;
}
#login-form .control-group {
	padding: 5px 0;
}
#login-form .input-small {
	font-family: 'Lato', Arial, sans-serif;
	border: 1px solid #D9D9D9;
	height: 28px;
	width: 220px;
	padding: 0;
	text-indent: 3px;
	font-size: 13px;
	color: #717171;
	background-image: url(../images/input-inner-shadow.png);
	background-repeat: repeat-x;
	background-position: 0 0;
}
#login-form .element-invisible {
	display: none;
}

#login-form ul.unstyled {
	margin: 0;
	padding: 15px 0 0 0;
	list-style: none;
	height: 20px;
}
#login-form ul.unstyled li {
	display: block;
	float: left;
	margin-right: 15px;
}
#login-form ul.unstyled li a {
	color: #5C8CBE;
}
.btn.btn-primary {
	height: 38px;
	line-height: 38px;
	padding: 0 20px;
	font-size: 17px;
	font-weight: 400;
	color: #FFFFFF;
	background-color: #717171;
	font-family: 'Lato', Arial, sans-serif;
	border: none;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.btn.btn-primary {
  background: #588484;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU4ODQ4NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iIzY5OWU5ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left,  #588484 0%, #699e9e 60%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#588484), color-stop(60%,#699e9e));
	background: -webkit-linear-gradient(left,  #588484 0%,#699e9e 60%);
	background: -o-linear-gradient(left,  #588484 0%,#699e9e 60%);
	background: -ms-linear-gradient(left,  #588484 0%,#699e9e 60%);
	background: linear-gradient(to right,  #588484 0%,#699e9e 60%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#588484', endColorstr='#699e9e',GradientType=1 );
}




/*
Button Links
*/
.button-link {
	display: block;
	width: 240px;
	height: 51px;
	background-color: #777777;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	text-decoration: none;
	color: #FFFFFF;
}
.button-link span {
	display: block;
	width: 240px;
	height: 51px;
}
.button-link strong {
	display: block;
	padding: 5px 0 0 72px;
	font-weight: 400;
	font-size: 17px;
}
.button-link em {
	display: block;
	padding: 0 0 0 72px;
	font-style: normal;
}	

.button-link.link1, .button-link.link5 {
	background: #588484;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzU4ODQ4NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iIzY5OWU5ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left,  #588484 1%, #699e9e 67%);
	background: -webkit-gradient(linear, left top, right top, color-stop(1%,#588484), color-stop(67%,#699e9e));
	background: -webkit-linear-gradient(left,  #588484 1%,#699e9e 67%);
	background: -o-linear-gradient(left,  #588484 1%,#699e9e 67%);
	background: -ms-linear-gradient(left,  #588484 1%,#699e9e 67%);
	background: linear-gradient(to right,  #588484 1%,#699e9e 67%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#588484', endColorstr='#699e9e',GradientType=1 );
}
.button-link.link1 span {
	background-image: url(../images/link-icon-1.png);
	background-repeat: no-repeat;
	background-position: 10px 14px;
}

.button-link.link2 {
	background: #9fa449;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzlmYTQ0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iI2IyYjg1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left,  #9fa449 1%, #b2b852 67%);
	background: -webkit-gradient(linear, left top, right top, color-stop(1%,#9fa449), color-stop(67%,#b2b852));
	background: -webkit-linear-gradient(left,  #9fa449 1%,#b2b852 67%);
	background: -o-linear-gradient(left,  #9fa449 1%,#b2b852 67%);
	background: -ms-linear-gradient(left,  #9fa449 1%,#b2b852 67%);
	background: linear-gradient(to right,  #9fa449 1%,#b2b852 67%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9fa449', endColorstr='#b2b852',GradientType=1 );
}
.button-link.link2 span {
	background-image: url(../images/link-icon-2.png);
	background-repeat: no-repeat;
	background-position: 21px 6px;
}


.button-link.link3 {
	background: #6d99b9;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZkOTliOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iIzcyOWZjMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left,  #6d99b9 0%, #729fc0 67%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#6d99b9), color-stop(67%,#729fc0));
	background: -webkit-linear-gradient(left,  #6d99b9 0%,#729fc0 67%);
	background: -o-linear-gradient(left,  #6d99b9 0%,#729fc0 67%);
	background: -ms-linear-gradient(left,  #6d99b9 0%,#729fc0 67%);
	background: linear-gradient(to right,  #6d99b9 0%,#729fc0 67%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d99b9', endColorstr='#729fc0',GradientType=1 );
}
.button-link.link3 span {
	background-image: url(../images/link-icon-3.png);
	background-repeat: no-repeat;
	background-position: 23px 12px;
}


.button-link.link4 {
	background: #e55e48;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1NWU0OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMDU0NDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e55e48 0%, #d05441 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e55e48), color-stop(100%,#d05441));
	background: -webkit-linear-gradient(top,  #e55e48 0%,#d05441 100%);
	background: -o-linear-gradient(top,  #e55e48 0%,#d05441 100%);
	background: -ms-linear-gradient(top,  #e55e48 0%,#d05441 100%);
	background: linear-gradient(to bottom,  #e55e48 0%,#d05441 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e55e48', endColorstr='#d05441',GradientType=0 );
}
.button-link.link4 span {
	background-image: url(../images/link-icon-4.png);
	background-repeat: no-repeat;
	background-position: 18px 12px;
}


.button-link.link5 span {
	background-image: url(../images/link-icon-5.png);
	background-repeat: no-repeat;
	background-position: 10px 14px;
}

.custom-links {
	padding: 10px 0 0 0;
	margin: 0 25px 0 20px;
	float: right;
	background-image: url(../images/custom-links-bg.jpg);
	background-repeat: no-repeat;
	background-position: 0 73px;
}
.custom-links .button-link {
	margin-top: 5px;
}
.custom-links .button-link.link3 {
	margin-top: 150px;
}
.custom-links .button-link.link5 em {
	font-size: 12px;
}


/*
Bottom Box A
*/
.bottom-box-a {
	clear: both;
	background-color: #506F88;
	width: 1074px;
	height: 220px;
	margin: 20px auto 0 auto;
	color: #FFFFFF;
}
.bottom-box-a h3 {
	margin: 0;
	padding: 15px 0 25px 40px;
	font-size: 20px;
	font-weight: 400;
}
.bottom-box-a .images {
	float: left;
	width: 490px;
	margin: 0 0 0 40px;
}
.bottom-box-a .images img {
	display: block;
	float: left;
	border: 1px solid #FFFFFF;
	margin-right: 9px;
}
.bottom-box-a p.text {
	margin: 0;
	padding: 0 30px 0 0;
	line-height: 1.5em;
}

/*
Block B
*/
.block-b {
	margin: 12px 25px 0 0;
	height: 180px;
}
.block-b img {
	float: left;
	border-right: 1px solid #FFFFFF;
	margin-right: 20px;
}
.block-b.color1 {
	background-color: #5D8B8B;
	color: #FFFFFF;
}
.block-b .paragraph {
  margin: 0;
  padding: 15px 20px 0 0;
  font-size: 14px;
  line-height: 1.4em;
  max-height: 96px;
}
.block-b .name {
	margin: 0;
	padding: 0px 20px 0 0;
	font-size: 14px;
	text-align: right;
	clear: right;
	position: relative;
	top: -20px;
}
.block-b .paragraph .bqstart {
   float: left;
   height: 45px;
   margin-top: -20px;
   padding-top: 45px;
   padding-right: 10px;
   margin-bottom: -60px;
   font-size: 700%;
   font-family: Arial;
 }
.block-b .paragraph .bqend {
   float: right;
   height: 25px;
   margin-top: 0px;
   padding-top: 30px;
   font-size: 700%;
   font-family: Arial;
}


/*
Article
*/
.item-page {

}
.item-page .page-header h1, .search h1 {
	margin: 0;
	padding: 0;
	font-size: 37px;
	font-weight: 400;
	color: #2C465F;
	letter-spacing: -1px;
}
.item-page .page-header h1 a {
	text-decoration: none;
	color: #2C465F;
}
.item-page h2 {
	margin: 0;
	padding: 10px 0;
	font-size: 25px;
	font-weight: 400;
	color: #2C465F;
}
.item-page p {
	font-size: 14px;
	margin: 0;
	padding: 5px 25px 5px 0;
	line-height: 1.4em;
}
.item-page p strong {
	font-weight: 400;
}

.item-page p a, .item-page p a:visited{
color: #5C8CBE;
font-weight: 500;
}


.list-left, .list-right {
	width: 50%;
	float: left;
}

/*
Search Results
*/
#searchForm {
	padding: 20px 0 0 0;
}
#searchForm fieldset {
	border: 1px solid #CCCCCC;
	margin-right: 25px;
}
#searchForm .btn-group.pull-left {
	float: left;
	margin-right: 5px;
}
#searchForm .phrases {
	margin-top: 10px;
}
#searchForm .btn.hasTooltip {
	display: block;
	height: 26px;
	line-height: 26px;
	width: 91px;
	border: none;
	background-image: url(../images/search-results-submit.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top: 1px;
}
#searchForm #search-searchword {
	font-family: 'Lato', Arial, sans-serif;
	border: 1px solid #D9D9D9;
	height: 26px;
	width: 220px;
	padding: 0;
	text-indent: 3px;
	font-size: 13px;
	color: #717171;
	background-image: url(../images/input-inner-shadow.png);
	background-repeat: repeat-x;
	background-position: 0 0;
}
#searchForm .searchintro strong {
	font-weight: 400;
}
#searchForm .form-limit {
	padding: 5px 0 0 0;
}

.search-results {
	font-size: 14px;
}
.search-results .result-title a {
	font-weight: 400;
	text-decoration: none;
	color: #2C465F;
}
.search-results .result-category {
	display: none;
}
.search-results .result-text {
	padding: 2px 0 0 0;
	margin: 0;
}

/*
Contact Us
*/
.contact-us {
	margin: 0;
	padding: 20px 0;
	list-style: none;
	float: left;
	font-size: 14px;
	width: 370px;
}
.contact-us li {
	padding: 3px 0;
}
.contact-us strong {
	font-size: 18px;
	font-weight: 400;
}
.contact-us li a {
	color: #254B71;
	font-weight: 400;
	text-decoration: none;
}

#google-map {
	width: 700px;
	height: 350px;
	border: 1px solid #CCCCCC;
}




/*
Content Right Side Content
*/
.content-right-side {
	color: #717171;
}
.content-right-side .moduletable.style-a h3 {
	margin: 5px 0;
	padding: 0 0 0 10px;
	height: 38px;
	line-height: 38px;
	color: #FFFFFF;
	background-color: #5C8CBE;
	font-size: 19px;
	font-weight: 400;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.content-right-side .moduletable.style-b h3 {
	margin: 10px 0 5px 0;
	padding: 0 0 0 0px;
	color: #515151;
	font-size: 27px;
	line-height: 29px;
	font-weight: 400;
	letter-spacing: -1px;
}
.content-right-side h4.qform-heading {
	font-size: 25px;
}
.content-right-side h5 {
	margin: 5px 0 5px 0;
	padding: 0;
	color: #515151;
	font-size: 21px;
	line-height: 22px;
	font-weight: 400;
}



.content-right-side .par-s-1 {
	margin: 0;
	padding: 0 0 10px 0;
	line-height: 1.5em;
}


.list-side, .list-content {
	margin: 0;
	padding: 5px 0;
	list-style: none;
	font-size: 14px;
}
.list-side li, .list-content li {
	padding: 3px 0 3px 35px;
	background-image: url(../images/check-symbol-a.jpg);
	background-repeat: no-repeat;
	background-position: 0 1px;
}
.list-content li strong{
	font-weight: 500;
}
.content-right-side .more-link {
  color: #5C8CBE;
  text-decoration: none;
  font-weight: 400;
}

.list-content a, .list-content a:visited{
color: #5C8CBE;
font-weight: 500;
}



.qform {
	margin: 0;
	padding: 10px 0;
}
.qform fieldset {
	border: none;
	margin: 0;
	padding: 0;
}
.qform .row {
	padding: 3px 0;
}
.qform .textfield {
	font-family: 'Lato', Arial, sans-serif;
	border: 1px solid #D9D9D9;
	height: 28px;
	width: 220px;
	padding: 0;
	text-indent: 3px;
	font-size: 13px;
	color: #717171;
	background-image: url(../images/input-inner-shadow.png);
	background-repeat: repeat-x;
	background-position: 0 0;
}
.qform .textblock {
	font-family: 'Lato', Arial, sans-serif;
	border: 1px solid #D9D9D9;
	height: 80px;
	width: 220px;
	padding: 0 0 0 3px;
	text-indent: 3px;
	font-size: 13px;
	color: #717171;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	background-image: url(../images/input-inner-shadow.png);
	background-repeat: repeat-x;
	background-position: 0 0;
}
.qform .buttons {
	padding: 5px 0 0 0;
}
.button {
	height: 38px;
	line-height: 38px;
	padding: 0 20px;
	font-size: 17px;
	font-weight: 400;
	color: #FFFFFF;
	background-color: #717171;
	font-family: 'Lato', Arial, sans-serif;
	border: none;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.button.submit {
  background: #588484;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU4ODQ4NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iIzY5OWU5ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left,  #588484 0%, #699e9e 60%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#588484), color-stop(60%,#699e9e));
	background: -webkit-linear-gradient(left,  #588484 0%,#699e9e 60%);
	background: -o-linear-gradient(left,  #588484 0%,#699e9e 60%);
	background: -ms-linear-gradient(left,  #588484 0%,#699e9e 60%);
	background: linear-gradient(to right,  #588484 0%,#699e9e 60%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#588484', endColorstr='#699e9e',GradientType=1 );
}

/*
Footer
*/
.footer {
	width: 1092px;
	margin: 0 auto;
	padding: 10px 0 20px 0;
	background-image: url(../images/page-finish.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.fo-author {
	float: left;
	font-size: 12px;
	color: #717171;
	padding: 0 0 0 20px;
}
.fo-author a {
	text-decoration: none;
	color: #717171;
	display: block;
}
.fo-payment {
	float: right;
	padding: 0 20px 0 0;
}
.fo-contact {
	float: right;
	padding: 6px 40px 0 0;
	font-size: 12px;
	color: #717171;
}
.fo-contact ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: right;
}

/* Support Classes */
.clear, .clearfix {clear: both;}